<?php
$z[0]=Array("field","土库曼斯坦,习近平,中立国",0,76);
$z[0][4]['name']="keywords";
$z[1]=Array("field","习近平就土库曼斯坦获得永久中立国地位20周年向土库曼斯坦总统别尔德穆哈梅多夫致贺信 国家主席习近平11日向土库曼斯坦总统别尔德穆哈梅多夫致贺信",78,325);
$z[1][4]['name']="description";
$z[2]=Array("field","习近平向土库曼斯坦总统致贺信",327,407);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",409,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　<a href=news/china/difang/201509/1022380.html\">习近平</a>在贺信中暗示，在土库曼斯坦隆重庆祝获得永远<a href=news/guoji/201510/18/25801.html\">中立国</a>地位20周年之际，我谨代表中国政府和人民，并以我个人的名义，向你致以热烈的庆贺。20多年来，土库曼斯坦在国际事宜中秉持中立原则，努力同世界各国发展友爱合作关系，为维护地区甚至世界和平稳固作出紧张贡献。中土是朴拙互信、热忱互助的好伴侣、好伙伴。建交以来，两国关系始终保持康健快速发展，政治互信、互利合作、战略协作周全深化。我高度器重中土关系发展，愿同你一道积极，推动两国各领域合作不断迈上新台阶，更好造福两国和两国人民。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p>\r\n\n<p>　　国家主席习近平11日向土库曼斯坦总统别尔德穆哈梅多夫致贺信，庆贺土库曼斯坦获得永远中立国地位20周年。</p><p>　　<strong>习近平就土库曼斯坦获得永远中立国地位20周年向土库曼斯坦总统别尔德穆哈梅多夫致贺信</strong></p>",548,1780);
$z[6][4]['name']="body";
$z[7]=Array("field","",1782,1821);
$z[7][4]['name']="litpic";

?>